/*list（トップページ「私たちのこだわり」ブロックで使っている横長ブロック）
---------------------------------------------------------------------------*/
/*ボックスの設定*/
#contents .list00 {
	display: flex;
	align-items: center;	/*中のブロックの縦並びの揃え方*/
	background: #fff;		/*背景色*/
	margin-bottom: 30px;		/*ボックスの下に空けるスペース。上、左右、下への順番。*/
	box-shadow: 0px 0px 30px rgba(0,0,0,0.2);	/*ボックスの影。右へ、下へ、ぼかし幅の順番。0,0,0は黒の事で0.5は色が50%出た状態の事。*/
}
/*ボックス内のh4（見出し）タグ*/
#contents .list00 h7 {
	margin-bottom: 2px;	/*下のテキストとの間に空けるスペース*/
	font-size: 2.0em;		/*文字サイズ。冒頭で指定しているフォントサイズの1.25倍です。*/
}
/*ボックス内のp（段落）タグ*/
#contents .list00 p {
	padding: 0;		/*余白のリセット*/
	padding-bottom: 1px;
}
/*ボックス内のfigure画像*/
#contents .list00 figure,
#contents .list00 video {
	width: 50%;		/*画像の幅*/
}
/*「class="text"」を指定したブロック。テキストブロック。*/
#contents .list00 .text {
	width: 50%;		/*ブロックの幅。下のpaddingの5%とも連動するので変更の際は注意して下さい。*/
	padding: 0% 1%;	/*上下、左右へのブロック内の余白*/
}

/*偶数目のブロックの設定（画像とテキストブロックが左右交互に入れ替わる設定です。全部同じむきがよければこのブロックを削除します。）*/
#contents .list00:nth-of-type(even) .text {
	order: 1;
}




/*list（トップページ「私たちのこだわり」ブロックで使っている横長ブロック）
---------------------------------------------------------------------------*/
/*ボックスの設定*/
#contents .list001 {
	display: flex;
	align-items: center;	/*中のブロックの縦並びの揃え方*/
	background: #fff;		/*背景色*/
	margin-bottom: 30px;		/*ボックスの下に空けるスペース。上、左右、下への順番。*/
	box-shadow: 0px 0px 30px rgba(0,0,0,0.2);	/*ボックスの影。右へ、下へ、ぼかし幅の順番。0,0,0は黒の事で0.5は色が50%出た状態の事。*/
}
/*ボックス内のh4（見出し）タグ*/
#contents .list001 h7 {
	margin-bottom: 2px;	/*下のテキストとの間に空けるスペース*/
	font-size: 2.0em;		/*文字サイズ。冒頭で指定しているフォントサイズの1.25倍です。*/
}
/*ボックス内のp（段落）タグ*/
#contents .list001 p {
	padding: 0;		/*余白のリセット*/
	padding-bottom: 1px;
}
/*ボックス内のfigure画像*/
#contents .list001 figure,
#contents .list001 video {
	width: 50%;		/*画像の幅*/
}
/*「class="text"」を指定したブロック。テキストブロック。*/
#contents .list00 .text {
	width: 50%;		/*ブロックの幅。下のpaddingの5%とも連動するので変更の際は注意して下さい。*/
	padding: 0% 1%;	/*上下、左右へのブロック内の余白*/
}

/*「class="text"」を指定したブロック。テキストブロック。*/
#contents .list001 .text {
	/*width: 50%;		ブロックの幅。下のpaddingの5%とも連動するので変更の際は注意して下さい。*/
	padding: 0% 1%;	/*上下、左右へのブロック内の余白*/
}

/*ボックス内のfigure画像*/
#contents .list001 figure,
#contents .list001 video {
	width: 60%;		/*画像の幅*/
	float: left;
}

/*偶数目のブロックの設定（画像とテキストブロックが左右交互に入れ替わる設定です。全部同じむきがよければこのブロックを削除します。）*/
#contents .list001:nth-of-type(even) .text {
	order: 1;
}

/*---------------------------------------------------------------------------
ここから下は画面幅600px以下の追加指定
---------------------------------------------------------------------------*/
@media screen and (max-width:600px) {

/*ボックス内のfigure画像*/
#contents .list00 figure,
#contents .list00 video {
	width: 60%;		/*画像の幅*/
	float: left;
}
/*list（スマホ　トップページ「私たちのこだわり」ブロックで使っている横長ブロック）
---------------------------------------------------------------------------*/
/*ボックスの設定*/
#contents .list00 {
	display: flex;
	align-items: center;	/*中のブロックの縦並びの揃え方*/
	background: #fff;		/*背景色*/
	margin-bottom: 30px;		/*ボックスの下に空けるスペース。上、左右、下への順番。*/
	box-shadow: 0px 0px 30px rgba(0,0,0,0.2);	/*ボックスの影。右へ、下へ、ぼかし幅の順番。0,0,0は黒の事で0.5は色が50%出た状態の事。*/
}
/*ボックス内のh4（見出し）タグ*/
#contents .list00 h7 {
	margin-bottom: 2px;	/*下のテキストとの間に空けるスペース*/
	font-size: 2.0em;		/*文字サイズ。冒頭で指定しているフォントサイズの1.25倍です。*/
}
/*ボックス内のp（段落）タグ*/
#contents .list00 p {
	padding: 0;		/*余白のリセット*/
	padding-bottom: 1px;
}
/*ボックス内のfigure画像*/
#contents .list00 figure,
#contents .list00 video {
	width: 50%;		/*画像の幅*/
	float: left;
}
/*「class="text"」を指定したブロック。テキストブロック。*/
#contents .list00 .text {
	width: 100%;		/*ブロックの幅。下のpaddingの5%とも連動するので変更の際は注意して下さい。*/
	padding: 0% 1%;	/*上下、左右へのブロック内の余白*/
}

/*偶数目のブロックの設定（画像とテキストブロックが左右交互に入れ替わる設定です。全部同じむきがよければこのブロックを削除します。）*/
#contents .list00:nth-of-type(even) .text {
	order: 1;
}


}
